CESA-2005:238 CentOS Low 3 i386 evolution - security update
Posted on: 05/20/2005 02:26 PM

CentOS Errata and Security Advisory 2005:238

evolution security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-238.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/evolution-1.4.5-14.i386.rpm
updates/i386/RPMS/evolution-devel-1.4.5-14.i386.rpm

source:
updates/SRPMS/evolution-1.4.5-14.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update evolution\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005238_centos_low_3_i386_evolution__security_update.html)